html{}
body {
	font-family: "Microsoft JhengHei","微軟正黑體","Microsoft YaHei","微软雅黑体",PMingLiU,"新細明體",'宋体', simsun, Arial,Helvetica,sans-serif;
	margin: 0; padding:0;
	color:#666;
	font-size:16px;
	line-height: 1.3em; letter-spacing:1px;
}
body.en-GB {
    font-family: Arial,Helvetica,"Microsoft JhengHei","微軟正黑體","Microsoft YaHei","微软雅黑体",PMingLiU,"新細明體",'宋体', simsun, sans-serif;
}
body.lock{position:fixed; overflow:none;}
h1, h2, h3, h4{}
h1,h2,h3{color:#047; margin-top:0;}
.h1, h1{font-size:32px;}
.h2, h2{font-size: 22px;}
a{color: #047;}
a, a>img, .hover-effect, .btn, .btn>a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
a:focus, a:hover,#content-bottom h2,#content-top h2{color:#08F;}
div.mod-languages a { color: #047; padding: 6px; display:inline-block;}
div.mod-languages a:hover,div.mod-languages .lang-active a{ background: #1BA0C1; color: #fff;}

.clearfix{clear: both;}
.container{position:relative; z-index:1}
.dropdown-menu{font-size:1em;}.btn-primary { background-color: #168EB3; border-color: #168EB3;}

.nav-tabs>li>a{text-align: center; border-color:#ddd #ddd transparent #ddd; border-top-width: 3px; margin-right: -1px; }
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border-color:#dd0124 #ddd transparent;    border-top-width: 3px; margin-top: -10px; padding-bottom: 20px;}

.btn-primary:focus, .btn-primary:hover, .btn-primary.active, .btn-primary:active,.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover{background-color:#047; border-color: #047;}.col-20{width:20%; padding-left:15px; padding-right:15px; float:left;}
.thumb{}
.thumb-round{border-radius:50%; overflow:hidden;}
.thumb img, .thumb-round img{ display: block; max-width: 100%; width: 100%; height: auto;}section{position:relative; margin: 0; padding:0;}

.hidden-md-up{display:none;}

.page-header{margin-top:0;}

.moduletable{background-color:#fff; padding:1em;
-webkit-box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.2);
box-shadow: 0px 0px 10px 0 rgba(0,0,0,0.2);
border-radius:3px;
}

.container-mid{max-width: 1170px; margin-left: auto; margin-right: auto;}

.container-samll{ max-width: 985px; margin: auto; padding: 0;}

.main-box .item-image img{max-width:100%}

/*top*/
#top{ background-color: #eee; padding:0; height: 50px; margin-bottom: 140px; position: relative; z-index: 6;}
#top .moduletable{background-color:transparent;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
}
#top .social a{display: inline-block; width: 50px; height: 50px;text-align: center; background-color: #f2a152; color:#FFF;font-size:32px;line-height: 1.2em;}
#top .social .fa{}
#top .social .fa:before{vertical-align:middle}

#top .social .icon-address, #top .social .icon-google-plus, #top .social .icon-youtube , #top .social .icon-weibo{background-color: #da4b5c}
#top .social .icon-phone2{background-color: #ffc62e}
#top .social .icon-fax{background-color: #693c67}
#top .social .icon-email{background-color: #42aec2}
#top .social .icon-email2{background-color: #2e73c2}
#top .social .icon-facebook{background-color:#3c4e69; padding-left: 10px}
#top .social .icon-twitter{background-color:#00aced;}
#top .social .icon-whatsapp{background-color:#5abc68;}
#top .social .icon-weixin{background-color:#3eac6f;}


/*header*/
header{ margin-bottom:-30px; width: 100%; height:140px; z-index:5; position: fixed; top:50px; left:0; right:0;}
header.fixToTop{height: 90px; top:0;}

/*.logo>a:before {
    content: "";
    vertical-align: middle;
    display: inline-block;
    height: 100%;
}*/
.logo{width: 100%; text-align: center; margin: 30px auto;}
header.fixToTop .logo{margin: 5px auto}

header, header .logo{ transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;}

.navcolor{background-color:rgba(255,255,255,0.7); height:100%;
/*-webkit-box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);*/
}
/*header .logo, header .logo a, .navcolor>div, .navcolor>.container>div, .navcolor nav, .navcolor nav>ul, .navcolor nav>ul>li, .navcolor nav>ul>li>a{height:100%;font-size: 18px;}*/
.navcolor>nav>ul>li{border-left: 1px solid #fff;}
.navcolor>nav>ul>li:first-child{border: none;}

.pav-megamenu .navbar-nav > li:hover a:before {
    width: 100%;
}


header .search{margin-top: 2.5em;}

/*fullwidth*/
#fullwidth{margin-bottom: 30px;}

.bg_parallax{min-height:465px; position:relative; background-size:cover; background-position:center top; padding-top: 2em; z-index: 0;}
.bg_parallax img{max-width:none !important; }
.inpage-head.bg_parallax{min-height: 200px;}
.bk_layer, .bk_layer h1, .bk_layer h2, .bk_layer h3{color:#FFF !important}
.bk_layer:before{content: "";  position: absolute; display:block; top:0; right:0; bottom:0; left:0; background-color: rgba(0,0,0,0.35); z-index: 1; }

.title-header{width: 145px; height: 145px; margin: auto; border: 1px #fff solid; text-align: center; position: relative; overflow: hidden;}
.title-header h1{font-size: 34px; position: absolute; bottom:0; left: 0; right: 0; margin-bottom: 0;}

#showcase{background: url(../images/slidebg.png) repeat-x bottom center;}

#scrollbox-92case{margin-bottom: -50px;}
#scrollbox-92case .owl-stage-outer{height: 580px;}
#scrollbox-92case .owl-stage{top:80px}

.breadcrumb{font-size: 14px; text-align: right; padding: 2px 1em; margin-top: 15px;}

/*content-top*/
.area-menu{margin-bottom: 1em;}

/*main*/
.blog-item{margin-bottom: 3em; height: 255px; position: relative;}
.blog-item:after{content: ""; display:table; clear:both;}
.blog-item>div{position: relative; height: 100%;}
.blog-item .textbox{position: absolute; left:0; right:0; bottom:0;}
.item-page .date{color:#999}
.blog-item h2{margin-bottom: 1em;}
.blog-item h2 a, .page-header h2 a{color:#222;}

.item-page img{max-width: 100%;}
.item-page .item-full-image{margin-top: 20px; margin-bottom: 20px}

.productlist .items-row{position: relative;}
.productlist .items-row:before{ display:block; width: 80%; height: 1px; content: ""; background: #CCC; position: absolute; bottom: 0; left:0; right:0; margin: auto;}
.productlist .case{margin-top: 4em; margin-bottom: 4em; height: 250px; overflow-y: hidden;}
.productlist .case >.col-xs-6{height: 100%;}
.productlist .cover{text-align: center;}
.productlist .cover img{max-width: 100%;}
.productlist .cover img.img-v{max-height: 250px}
.productlist .intro{ position: relative; top:35%;}

#shopList .shop-area{ width:80px;}
#shopList .shop-name{ color:#222; font-weight: bold; width: 40%;} 
#shopList .shop-address{padding-left: 25px; position: relative;}
#shopList .shop-address:before{ 
	display: inline-block;
	font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f041"; position:absolute;left:8px;
}

/*content-bottom*/
#content-bottom{
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	margin-top: 3.5em;
}

#content-bottom h2{ margin-bottom: 1em; margin-top:0;}
#content-bottom .moduletable{padding: 2em;}


/*bottom*/
#bottom{}
#bottom ul{padding-left:0; padding-right:0;}
#bottom ul li{ list-style: none;}


/*footer*/
#footer{
	background:#1BA0C1;
	margin: auto;
	padding: 2em 0;
	color: #fff;
}

/*copy-right*/
#copy-right{padding: 30px 0; text-align: center;}

.back-to-top {
    text-align: center;
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 12px;
    right: 1%;
    overflow: hidden;
    width: 50px;
    height: 50px;
    font-size: 50px;
    border: none;
    border-radius: 50%;
    z-index: 99;
    outline: none !important;
}


@media (min-width: 1281px){
	.container{ width:90%;}
}

@media (min-width: 1200px){
}

/*@media (min-width: 769px) and (max-width: 1199px){
}*/

@media (min-width: 992px){
}

@media (min-width: 769px){
}

/*@media (min-width: 769px) and (max-width: 991px){	
}*/

@media(max-width: 768px){
	.hidden-md-up{display:block;}
	#top{margin-bottom: 68px;}
	header, header.fixToTop{height: 68px; background: #FFF;}
	header.fixToTop{
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
	}
	.logo, header.fixToTop .logo{margin: 15px auto;}
	.navcolor>div, .navcolor>.container>div, .navcolor nav, .navcolor nav>ul, .navcolor nav>ul>li, .navcolor nav>ul>li>a{
		height: auto;
	}
	.fluid_dg_caption > div>h1 { font-size: 26px; }
	.fluid_dg_caption > div>p{ font-size: 14px; }
	#bottom ul li{ margin-top: 4em; }
}

@media (max-width: 600px){

.container{padding-left:5px; padding-right:5px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
padding-left:5px; padding-right:5px;	
}
.row, .categories-list{ margin-left:-5px; margin-right:-5px;}
	
#top{height: 36px;}
#top .social a{width: 36px; height: 36px; font-size: 24px;}
header{top:36px}
.header-top{padding-top:10px; padding-bottom:0;}

#shopList thead, #shopList th{display:none;}
#shopList tr, #shopList td{display:block !important;}
#shopList tr {padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px #ccc solid;}
#shopList td{border: none;}
#shopList.table>tbody>tr>td{ padding: 2px 4px;}
#shopList td.shop-area{ font-size: 0.9em; background: #ddd;text-align: center;}
#shopList .shop-name{width: 100%;}
#shopList.table>tbody>tr>td.shop-address{padding-left: 25px;}
	#shopList tfoot tr{border: none;}
}

@media (max-width: 480px){
}

@media (max-width: 320px){
}
